<<<<<<< HEAD
<!DOCTYPE html>
<html>
  
    <head>
      <title>summer.before art</title>
      <style type="text/css">
        *{
          padding: 0;
          margin: 0;
          box-sizing: border-box;
        }
        html, body {
          height: 100%;
          width: 100%;
        }
        video {
          height: 100%;
          width: 100%;
          object-fit: cover;
          position: fixed;
          left: 0;
          top: 0;
        }
        .wrapper {
          
          font-family: 新宋体;
          align-self: center;
          justify-content:center;
          align-items: center;
        }
        .wrapper span {
          animation: blur 2s linear infinite;
        }
        .wrapper span:nth-child(1) {
          animation-delay: 0.1s;
        }
        .wrapper span:nth-child(2) {
          animation-delay: 0.3s;
        }
        .wrapper span:nth-child(3) {
          animation-delay: 0.5s;
        }
        .wrapper span:nth-child(4) {
          animation-delay: 0.7s;
        }
        .wrapper span:nth-child(5) {
          animation-delay: 0.9s;
        }
        .wrapper span:nth-child(6) {
          animation-delay: 1.1s;
        }
        .wrapper span:nth-child(7) {
          animation-delay: 1.3s;
        }
        .wrapper span:nth-child(8) {
          animation-delay: 0.1s;
        }
        @keyframes blur{
          0%{
            filter: blur(0);
          }
          20%{
            filter: blur(10px);
          }
          100%{
            filter: blur(o);
          }
        }
        header {
          height: 100%;
          width: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 75px;
          color: azure;
          position: relative;
          mix-blend-mode: overlay;
        }
        article{
          position: relative;
          color: antiquewhite;
          height: 300%;
          width: 100%;
          padding-top: 100px;
          background: rgba(0, 0, 0, 0.5) ;
        }
        article p {
          width: 600px;
          margin: 0 auto;
          font-size: 26px;

        }
        .class1{
          font-family: 方正颜宋简体;
        }
        .class2{
          font-family: 新宋体;
          font-size: 23px;
          color: #a5aa8f;
        }
        .class3{
          color: #E1FFFF;
          font-size: 23px;
          font-family: 新宋体
        }
        .class6{
          font-family: goudy old style ;
          font-size: 19;
          color: #aabdd0;
        }
        .class4{
          font-family: goudy old style ;
          font-size: 19;
          color: #b1cbb1;
        }
        .class5{
          justify-content: center;
          color: antiquewhite;
          width: 400px;
          height: 70px;
          position: relative;
        }
          
        .top{
          top: 300px;
        }
        .top img{
          width: 200px;
        }
        
      </style>
    </head>
    


  <body>
    
    <!--<video scr="雨背景视频.mp4" controls loop></video>-->

    <header class="class1" style="background-image:url(雨背景.gif); background-size: 100vw;">蝉鸣过后的那夏天</header>

    <article>
      <button style="background-color: rgb(136, 171, 160);">蝉鸣过后的那夏天</button>
      
      <br>
      
      <p align="center"><audio src="Motive蓝吉 - 藍色大門.mp3" controls loop autoplay></audio></p>
      <br>
      <p align="center" class="class3">三更半暝，又 搁困 玦去</p>
      <p align="center" class="class4">It's midnight and I'm about to fall asleep again</p>
      <p align="center" class="class3">最近的日子 毋是很歡喜</p>
      <p align="center" class="class4">The days lately have not been very happy</p>
      <br>
      <br>
      
      <div class="top">
        <a href="游乐园.mp4" target="_blank">
          <img src="蝴蝶.gif" style="position: absolute; left: 200px;">
        </a>
        <a href="跟随.jpg" target="_blank">
          <img src="围城.gif" style="position: absolute; top: 1000px; left: 200px;width: 260px;">
        </a>
        <a href="厦门.mp4" target="_blank">
          <img src="hua1.gif"  style="position: absolute; right: 200px;">
        </a>
        <a href="书写.mp4" target="_blank">
          <img src="点击这里.jpg" style="position: absolute; right: 300px; top: 520px;">
        </a>
       
    
        </p>
      
      </div>


      <p style="font-size: 54px; position: absolute;top: 1700px;right: 263px;" class="class1">他们曾在雨中奔跑<br> 河上有桥</p>
      <p style="font-size: 34px; position: absolute;top: 1747px;right: 223px;color: rgb(97, 97, 100);" class="class1">月光给河上镀上银彩</p>
      <p style="font-size: 34px; position: absolute; top: 1620px; left: 87px; color: #725e85;" class="class1"><em>当时 那里 <br> 有一只 绣花鞋<br>和.</em></p>
      <p style="font-size: 75px; position: absolute; top: 1400px; left: 270px;color: rgb(65, 66, 70);;" class="class1"><em>用河水擦干泪水</em></p>
      <p style="font-size: 23px; position: absolute; top: 1469px; left: 285px;color: rgb(126, 140, 134);;" class="class1"><em>点头 握手</em>看见你了！</p>
  
      <p align="center" class="class3">想 打电话給 你</p>
      <p align="center" class="class4">want to call you</p>
      <p align="center" class="class3">撒嬌 幾句</p>
      <p align="center" class="class4">A few words of coquettishness</p>
      <br>
      <br>
      <section class="wrapper" style="position: absolute;left: 590px;color: #f791c4;font-size: 23px;
      letter-spacing: 3px;
      ">
          <span >我</span>
          <span >的</span>
          <span ><u>哀</u></span>
          <span ><u>愁</u></span>
          <span >還</span>
          <span >下</span>
          <span >著</span>
          <span >雨</span>
     </section>
      
     <section class="wrapper" style="position: absolute;left: 75px; top: 435px;
     color: #91d8f7;font-size: 43px;letter-spacing: 1.5px;
          ">
      <span >云</span>
      <span >似</span>
      <span ><u>风</u></span>
      <span ><u>帆</u></span>
      <span >般</span>
      <br><span >飞</span>
      <span >去</span>
      <span >了</span>
 </section>

      <p align="center" class="class4">My sorrow is still raining</p>
      <p align="center" class="class3"><u>潮 濕</u>的大<u>霧</u>何時散去</p>
      <p align="center" class="class4">When will the humid fog dissipate?</p>
      <br>
      <br>
      <p align="center" class="class3"><em>噠</em><sup>2</sup> 滴<em>噠</em><sup>2</sup></p>
      <p align="center" class="class4"><em>da</em><sup>2</sup> di <em>da</em><sup>2</sup>
      <p align="center" class="class3"><del>噠</del><sup>2</sup><em>哒</em><sup>2</sup><em>滴</em> 噠<em>滴</em></p>
      <p align="center" class="class4"><em>da</em><sup>2</sup> di da di</p>
      <p align="center" 
      style="font-family: lucida calligraphy;"
      style="font-size: 23px;">I miss you so much</p>
      <h3 align="center" class="class3">敢 若无魂 有体</h3>
      <br>
      <br>
      <br>
      <br>
      <p align="center" class="class2">三更半夜，又快要睡 去</p> 
      <p align="center" class="class6">It's midnight and I'm about to fall asleep again</p>
      <p align="center" class="class2">最近的日子不 是很欢喜</p>
      <p align="center" class="class6">The days lately have not been very happy</p>
      <br>
      <br>
      <p align="center" class="class2">想 打电话给 你</p>
      <p align="center" class="class6">want to call you</p>
      <p align="center" class="class2">撒娇几 句</p>
      <p align="center" class="class6">A few words of coquettishness</p>
      <br>
      <br>
      <p align="center" class="class2"><em>我</em> 的哀愁 还下着  <em>雨</em></p>
      <p align="center" class="class6">My sorrow is still raining</p>
      <p align="center" class="class2">潮 湿 的<em>大</em> 雾 何 时<em>散</em>去</p>
      <p align="center" class="class6">When will the humid fog dissipate?</p>
      <br>
      <br>
      <p align="center" class="class2"><em>哒</em><sub>2</sub></sup>滴<em>哒</em><sub>2</sub></p>
      <p align="center" class="class6"><em>da</em><sup>2</sup> di <em>da</em><sup>2</sup></p>
      <br>
      <p align="center" class="class2"><em>哒</em><sub>2</sub>滴 答 <em>滴</em></p>
      <p align="center" class="class6"><em>da</em><sup>2</sup> di da di</p>
      <p align="center" 
      style="font-family: lucida calligraphy;"
      style="font-size: 23px;">I miss you so much</p>
     
      <a href="蔡康永.mp4" target="_blank">
        <h2 align=center>目眶 <s>红红</s></h2>
        <br>
        <br>
        <a href="guo-uvrexpretion.html">
          <p align="center"><img src="人.gif"  alt="" width="160"></p></a>
       
      </a>
      
      
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      
    </article>
  </body>

=======
<!DOCTYPE html>
<html>
  
    <head>
      <title>summer.before art</title>
      <style type="text/css">
        *{
          padding: 0;
          margin: 0;
          box-sizing: border-box;
        }
        html, body {
          height: 100%;
          width: 100%;
        }
        video {
          height: 100%;
          width: 100%;
          object-fit: cover;
          position: fixed;
          left: 0;
          top: 0;
        }
        .wrapper {
          
          font-family: 新宋体;
          align-self: center;
          justify-content:center;
          align-items: center;
        }
        .wrapper span {
          animation: blur 2s linear infinite;
        }
        .wrapper span:nth-child(1) {
          animation-delay: 0.1s;
        }
        .wrapper span:nth-child(2) {
          animation-delay: 0.3s;
        }
        .wrapper span:nth-child(3) {
          animation-delay: 0.5s;
        }
        .wrapper span:nth-child(4) {
          animation-delay: 0.7s;
        }
        .wrapper span:nth-child(5) {
          animation-delay: 0.9s;
        }
        .wrapper span:nth-child(6) {
          animation-delay: 1.1s;
        }
        .wrapper span:nth-child(7) {
          animation-delay: 1.3s;
        }
        .wrapper span:nth-child(8) {
          animation-delay: 0.1s;
        }
        @keyframes blur{
          0%{
            filter: blur(0);
          }
          20%{
            filter: blur(10px);
          }
          100%{
            filter: blur(o);
          }
        }
        header {
          height: 100%;
          width: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 75px;
          color: azure;
          position: relative;
          mix-blend-mode: overlay;
        }
        article{
          position: relative;
          color: antiquewhite;
          height: 300%;
          width: 100%;
          padding-top: 100px;
          background: rgba(0, 0, 0, 0.5) ;
        }
        article p {
          width: 600px;
          margin: 0 auto;
          font-size: 26px;

        }
        .class1{
          font-family: 方正颜宋简体;
        }
        .class2{
          font-family: 新宋体;
          font-size: 23px;
          color: #a5aa8f;
        }
        .class3{
          color: #E1FFFF;
          font-size: 23px;
          font-family: 新宋体
        }
        .class6{
          font-family: goudy old style ;
          font-size: 19;
          color: #aabdd0;
        }
        .class4{
          font-family: goudy old style ;
          font-size: 19;
          color: #b1cbb1;
        }
        .class5{
          justify-content: center;
          color: antiquewhite;
          width: 400px;
          height: 70px;
          position: relative;
        }
          
        .top{
          top: 300px;
        }
        .top img{
          width: 200px;
        }
        
      </style>
    </head>
    


  <body>
    
    <!--<video scr="雨背景视频.mp4" controls loop></video>-->

    <header class="class1" style="background-image:url(雨背景.gif); background-size: 100vw;">蝉鸣过后的那夏天</header>

    <article>
      <button style="background-color: rgb(136, 171, 160);">蝉鸣过后的那夏天</button>
      
      <br>
      
      <p align="center"><audio src="Motive蓝吉 - 藍色大門.mp3" controls loop autoplay></audio></p>
      <br>
      <p align="center" class="class3">三更半暝，又 搁困 玦去</p>
      <p align="center" class="class4">It's midnight and I'm about to fall asleep again</p>
      <p align="center" class="class3">最近的日子 毋是很歡喜</p>
      <p align="center" class="class4">The days lately have not been very happy</p>
      <br>
      <br>
      
      <div class="top">
        <a href="游乐园.mp4" target="_blank">
          <img src="蝴蝶.gif" style="position: absolute; left: 200px;">
        </a>
        <a href="跟随.jpg" target="_blank">
          <img src="围城.gif" style="position: absolute; top: 1000px; left: 200px;width: 260px;">
        </a>
        <a href="厦门.mp4" target="_blank">
          <img src="hua1.gif"  style="position: absolute; right: 200px;">
        </a>
        <a href="书写.mp4" target="_blank">
          <img src="点击这里.jpg" style="position: absolute; right: 300px; top: 520px;">
        </a>
       
    
        </p>
      
      </div>


      <p style="font-size: 54px; position: absolute;top: 1700px;right: 263px;" class="class1">他们曾在雨中奔跑<br> 河上有桥</p>
      <p style="font-size: 34px; position: absolute;top: 1747px;right: 223px;color: rgb(97, 97, 100);" class="class1">月光给河上镀上银彩</p>
      <p style="font-size: 34px; position: absolute; top: 1620px; left: 87px; color: #725e85;" class="class1"><em>当时 那里 <br> 有一只 绣花鞋<br>和.</em></p>
      <p style="font-size: 75px; position: absolute; top: 1400px; left: 270px;color: rgb(65, 66, 70);;" class="class1"><em>用河水擦干泪水</em></p>
      <p style="font-size: 23px; position: absolute; top: 1469px; left: 285px;color: rgb(126, 140, 134);;" class="class1"><em>点头 握手</em>看见你了！</p>
  
      <p align="center" class="class3">想 打电话給 你</p>
      <p align="center" class="class4">want to call you</p>
      <p align="center" class="class3">撒嬌 幾句</p>
      <p align="center" class="class4">A few words of coquettishness</p>
      <br>
      <br>
      <section class="wrapper" style="position: absolute;left: 590px;color: #f791c4;font-size: 23px;
      letter-spacing: 3px;
      ">
          <span >我</span>
          <span >的</span>
          <span ><u>哀</u></span>
          <span ><u>愁</u></span>
          <span >還</span>
          <span >下</span>
          <span >著</span>
          <span >雨</span>
     </section>
      
     <section class="wrapper" style="position: absolute;left: 75px; top: 435px;
     color: #91d8f7;font-size: 43px;letter-spacing: 1.5px;
          ">
      <span >云</span>
      <span >似</span>
      <span ><u>风</u></span>
      <span ><u>帆</u></span>
      <span >般</span>
      <br><span >飞</span>
      <span >去</span>
      <span >了</span>
 </section>

      <p align="center" class="class4">My sorrow is still raining</p>
      <p align="center" class="class3"><u>潮 濕</u>的大<u>霧</u>何時散去</p>
      <p align="center" class="class4">When will the humid fog dissipate?</p>
      <br>
      <br>
      <p align="center" class="class3"><em>噠</em><sup>2</sup> 滴<em>噠</em><sup>2</sup></p>
      <p align="center" class="class4"><em>da</em><sup>2</sup> di <em>da</em><sup>2</sup>
      <p align="center" class="class3"><del>噠</del><sup>2</sup><em>哒</em><sup>2</sup><em>滴</em> 噠<em>滴</em></p>
      <p align="center" class="class4"><em>da</em><sup>2</sup> di da di</p>
      <p align="center" 
      style="font-family: lucida calligraphy;"
      style="font-size: 23px;">I miss you so much</p>
      <h3 align="center" class="class3">敢 若无魂 有体</h3>
      <br>
      <br>
      <br>
      <br>
      <p align="center" class="class2">三更半夜，又快要睡 去</p> 
      <p align="center" class="class6">It's midnight and I'm about to fall asleep again</p>
      <p align="center" class="class2">最近的日子不 是很欢喜</p>
      <p align="center" class="class6">The days lately have not been very happy</p>
      <br>
      <br>
      <p align="center" class="class2">想 打电话给 你</p>
      <p align="center" class="class6">want to call you</p>
      <p align="center" class="class2">撒娇几 句</p>
      <p align="center" class="class6">A few words of coquettishness</p>
      <br>
      <br>
      <p align="center" class="class2"><em>我</em> 的哀愁 还下着  <em>雨</em></p>
      <p align="center" class="class6">My sorrow is still raining</p>
      <p align="center" class="class2">潮 湿 的<em>大</em> 雾 何 时<em>散</em>去</p>
      <p align="center" class="class6">When will the humid fog dissipate?</p>
      <br>
      <br>
      <p align="center" class="class2"><em>哒</em><sub>2</sub></sup>滴<em>哒</em><sub>2</sub></p>
      <p align="center" class="class6"><em>da</em><sup>2</sup> di <em>da</em><sup>2</sup></p>
      <br>
      <p align="center" class="class2"><em>哒</em><sub>2</sub>滴 答 <em>滴</em></p>
      <p align="center" class="class6"><em>da</em><sup>2</sup> di da di</p>
      <p align="center" 
      style="font-family: lucida calligraphy;"
      style="font-size: 23px;">I miss you so much</p>
     
      <a href="蔡康永.mp4" target="_blank">
        <h2 align=center>目眶 <s>红红</s></h2>
        <br>
        <br>
        <a href="guo-uvrexpretion.html">
          <p align="center"><img src="人.gif"  alt="" width="160"></p></a>
       
      </a>
      
      
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      
    </article>
  </body>

>>>>>>> eef93db3df74d5d99edf97bcf32fea6dfe09e666
</html>